DEBUG=true
HOST=0.0.0.0  # 配置 NoneBot 监听的 IP / 主机名
PORT=43001  # 配置 NoneBot 监听的端口
COMMAND_START=["","/"]  # 配置命令起始字符
COMMAND_SEP=["."]  # 配置命令分割字符
DRIVER=~fastapi+~httpx
LOG_LEVEL=DEBUG


SUPERUSERS=[]   # 超级管理员

NICKNAME=[]     # 机器人昵称

# QQ官方机器人配置文件
# QQ_IS_SANDBOX=true
QQ_BOTS='[{
    "id": "102084781",
    "token": "TqIcQANJ9YcK4TnZqikOtPI7QAzmZumQ",
    "secret": "eTI7wlbRH7xndULC3ulcUME6yqiaTMF8",
    "intent": {
      "c2c_group_at_messages": true
    },
    "use_websocket": false
  }]'

APSCHEDULER_CONFIG={"apscheduler.timezone": "Asia/Shanghai"}


# .env.prod
savedata = data/ram_data  # 保存路径，相对路径，此处为保存至运行目录下的 "Yuni/savedata/" 下，默认为 ""
ram_policy = 0  # 授权策略 0 为根据可用功能 1 为根据服务级别，默认为 0
ram_cmd = ram  # 指令名，或者叫触发词，默认为 ram
ram_add = -a  # 启用功能（根据可用功能），默认为 -a
ram_rm = -r  # 禁用功能（根据可用功能），默认为 -r
ram_show = -s  # 展示群功能状态（根据可用功能），默认为 -s
ram_available = -v  # 展示全局可用功能（根据可用功能），默认为 -v


